Innhold

# IsNumeric Funksjon

Tester om et uttrykk er et tall. Hvis uttrykket er et tall, returnerer funksjonen Sann, ellers returnerer funksjonen Usann.

## Syntaks

    IsNumeric (Var)

## Returverdi

Boolean

## Parameter

Var: Ethvert uttrykk du vil teste.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleIsNumeric
    Dim vVar As Variant
        vVar = "ABC"
        Print IsNumeric(vVar) ' False
        vVar = "123"
        Print IsNumeric(vVar) ' True
    End Sub